Mimer SQL Data Provider help
.NET Framework versions
Mimer SQL Data Provider > Overview > .NET Framework versions

The Mimer Data Provider is available for several versions of the .NET Framework. Actually the target is a version of the CLR - the Common Language Runtime as shown in the following table:

Framework versions CLR version
2.0, 3.0, 3.5 2.0.50727
4.0, 4.5 4.0.30319

The table below summarizes various aspects of the integration performed:

Feature Package Net2 Package Net4
Visual Studio 2010 integration/documentation No Yes
Visual Studio 2012 integration/documentation No Yes
Visual Studio 2013 integration/documentation No Yes
Visual Studio 2015 integration/documentation No Yes
Global Assembly Cache installation 2.0 4.0
Framework support 2.0, 3.0, 3.5 4.0, 4.5, 4.6
Compact Framework support Yes No
See Also

Tools integration